org.gnome.gtk

## Interface CellRendererToggle.Toggled

- Enclosing class:
    CellRendererToggle

      public static interface CellRendererToggle.Toggled

  Signal emitted after user toggles the rendered toggle button in a cell.

  Note that the act of toggling the cell does not cause a change in the underlying model.

  Since:
    4.0.8
  Author:
    Andreas Kuehntopf

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onToggled(CellRendererToggle source, TreePath path)`

- - ### Method Detail

    - #### onToggled

          void onToggled(CellRendererToggle source,
                       TreePath path)